Gecode::Support::Less< Type > Class Template Reference

Comparison class for sorting using <. More...

`#include <sort.hpp>`

## Public Member Functions

bool | operator() (const Type &lhs, const Type &rhs)

## Detailed Description

template<class Type>
class Gecode::Support::Less< Type >

Comparison class for sorting using <.

Definition at line 161 of file sort.hpp.

## Member Function Documentation

## operator()()

template<class Type>

bool Gecode::Support::Less< Type >::operator() | ( | const Type & | lhs,
|  | const Type & | rhs )

inline

Definition at line 163 of file sort.hpp.

The documentation for this class was generated from the following file:

- gecode/support/sort.hpp